.section-services {
    padding-block-end: 54px;

    .container {
        --container: 1000px;
    }

    .services {
        max-width: 1000px;
        margin-inline: auto;
        columns: 3;
        gap: 46px;
    }

    .service-card {
        padding: 26px;
        padding-bottom: 20px;
        border-radius: 5px;
        text-align: center;
        transition: all 0.3s ease;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        position: relative;
        z-index: 1;
        break-inside: avoid;
        margin-bottom: 46px;
        background-color: hsla(47, 54%, 90%, 0.4);

        h3 {
            font-size: var(--fs-18px);
            margin-bottom: 18px;
        }

        .bottom {
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-top: 20px;
        }

        .icon {
            max-width: 58px;
        }
    }
}

.info-block {
    padding-block: 54px 130px;
    background-color: hsla(47, 54%, 90%, 0.4);

    .content {
        display: flex;
        align-items: center;
        gap: 16px 60px;

        .right {
            flex-basis: 50%;
            max-width: 55%;

            img {
                border-radius: 5px;
            }
        }

        .left {
            max-width: 600px;
            padding-inline-end: 30px;

            .title {
                font-size: var(--fs-30px);
                margin-bottom: 30px;
            }
        }
    }
}

footer {
    margin-top: 0;
}

@media (max-width: 1023px) {
    .section-services {
        .services {
            columns: 2;
        }

        .service-card {
            margin-bottom: 24px;
        }
    }

    .info-block {
        padding-block: 40px 100px;

        .content {
            flex-direction: column-reverse;
            gap: 24px;
            padding-inline: var(--padding-site);

            .right {
                max-width: 100%;
                flex-basis: auto;
            }

            .left {
                max-width: 100%;
                padding-inline-end: 0;
            }
        }
    }
}

@media (max-width: 767px) {
    .section-services .services {
        columns: 1;
        gap: 0;
    }


}